﻿@charset "utf-8";
/* CSS Document */
/*全局控制*/
	body{margin:0; padding:0; border:0; font-family:"微软雅黑"; font-size:14px; color:#333;}
/*重置浏览器默认样式*/
	ul,li,p,img,h1,h2,h3,h4,p,dl,dt,dd,input{margin:0; padding:0; list-style:none; border:0;}
/*公共样式*/
	a{text-decoration:none;}
	input{outline:none;}
/*banner部分*/
	#banner{width:1000px; height:260px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto;}
	/*main_side*/
	.main_side{width:210px; height:auto; overflow:hidden; float:left;}
	.main_side .ulList li{line-height:32px; border-bottom:1px solid #dadada; background:url(../images/lidotBg.png) no-repeat 40px center; padding-left:60px;}
	.main_side .ulList li.current{font-weight:bold;}
	.main_side .ulList li a:hover{color:#f39800; text-decoration:underline;}
	.main_side .contact{width:204px; height:auto; overflow:hidden; padding:0 0 0 20px; font-size:16px;}
	.contact .phone{height:auto; overflow:hidden; margin-bottom:20px;}
	.contact .phone span{font-size:16px; display:block; background:url(../images/phone.png) no-repeat left center; height:24px; line-height:24px; padding-left:30px; padding-bottom:5px;}
	.contact .phone strong{font-size:16px;}
	.contact .geren{display:block; width:168px; height:36px; background:#f39800; color:#fff; margin-bottom:20px; font-family:"微软雅黑"; line-height:36px; cursor:pointer; text-align:center;}
	.contact .geren:hover{background:#f5ac32;}
	.contact .qiye{display:block; width:168px; height:36px; background:#f39800; color:#fff; font-family:"微软雅黑"; line-height:36px; cursor:pointer; text-align:center;}
	.contact .qiye:hover{background:#f5ac32;}
	/*main_right*/
	.main_right{width:688px; border:1px solid #dadada; height:auto; overflow:hidden; float:left; margin-left:30px; padding:20px;}
	.main_right .title{width:688px; height:auto; overflow:hidden; padding-bottom:10px; border-bottom:1px solid #dadada; margin-bottom:20px;}
	.main_right .title h2{font-size:18px; float:left;}
	.main_right .title span{float:right;}
	.main_right .title span a:hover{text-decoration:underline; color:#f39800;}
	.ulList{ display:none;}
		/*hangye*/
	.main_right .hangye{width:688px; height:auto; overflow:hidden; border-bottom:1px solid #dadada; margin-bottom:10px;}
	.main_right .hangye span{font-weight:bold; float:left; height:60px;}
	.main_right .hangye ul li{float:left; padding:0 8px 4px 8px;}
        .main_right .hangye ul li a:hover{color:#f39800;}
        .main_right .hangye ul li a:active{color:#f39800;}
        .main_right .hangye ul li .current{color:#f39800;}
		/*city*/
	.main_right .city{width:688px; height:auto; overflow:hidden; border-bottom:1px solid #dadada; }
	.main_right .city span{font-weight:bold; float:left; height:60px;}
	.main_right .city ul li{float:left; padding:0 8px 4px 8px;}
    .main_right .city ul li a:hover{color:#f39800;}
	/*zhiwuList*/
	.main_right .zhiwuList{width:688px; height:auto; overflow:hidden;}
	.zhiwu-list{ width:668px; padding:10px 20px; border-bottom:1px dashed #ccc; overflow:hidden;}
	.zhiwu-list ul{ overflow:hidden; padding-top:5px;}
	.zhiwu-list ul li{ width:auto; padding: 5px 20px; float:left;}
	.xinzi{ color:#f90;}
	.zhiwu-list .toudijianli{ width:80px; height:30px; line-height:30px; text-align:center; background:#f39800; display:block; color:#fff; margin:0 auto; float:right;}
	.toudijianli a{ color:#Fff;}
	/**/
	.qs_page{ width:300px; height:auto; overflow:hidden; margin-top:30px; line-height:28px; margin:0 auto;}
	.qs_page ul li{width:28px; height:28px; float:left; border:1px solid #ddd; margin-right:5px; text-align:center; line-height:28px;}
	.qs_page ul li a{display:block;}
	.qs_page ul li a:hover{color:#333; background:#ddd; text-decoration:none;}
	.qs_page ul li.current{border-color:#f39800;}
	.qs_page ul li.current a{background:#f39800; border-color:#f39800; color:#fff;}
	.qs_page ul li.prev{width:53px;}
	.qs_page ul li.next{width:53px;}
        .headWrap .nav li:nth-of-type(3) a{color: #f39800 !important;}
